Bug 1000286 - Workspace.clone does not clone the direct descendants of the root node
Workspace.clone does not clone the direct descendants of the root node
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: ModeShape (Show other bugs)
6.0.0
All All
unspecified Severity unspecified
: ER2
: 6.0
Assigned To: Horia Chiorean
: QA-Closed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 02:16 EDT by Horia Chiorean
Modified: 2016-02-10 03:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:53:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker MODE-2007 Critical Closed Workspace fails to clone direct children of root node 2014-02-13 06:03:52 EST

  None (edit)
Description Horia Chiorean 2013-08-23 02:16:24 EDT
When performing a workspace.clone operation into another workspace, the direct descendants of the root node of the origin workspace are not cloned properly.
Comment 7 belong 2013-11-19 18:16:07 EST
Fixed before GA - setting to requires_doc_text- accordingly

Note You need to log in before you can comment on or make changes to this bug.